$(document).ready(function(){
	listJobModuleLoad();
});

var listJobModuleLoad = function(){
	
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/quartzJob/pages/js/jwJobModule.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/quartzJob/pages/js/listJobTab.js",function(){});
	
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/content_table.css","listJobTab");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/content_input.css","listJobTab");
};